Bug 1248397 - [ko_KR] [Admin portal] Couple of options in 'Virtual machines-->Network interfaces-->new' window are untranslated
[ko_KR] [Admin portal] Couple of options in 'Virtual machines-->Network inter...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.5.4
All Linux
unspecified Severity unspecified
: ---
: 3.5.4
Assigned To: Yuko Katabami
Pavel Stehlik
i18n
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 04:32 EDT by Bhushan Barve
Modified: 2016-02-10 14:00 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-13 20:06:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
untranslated options (116.90 KB, image/png)
2015-07-30 04:33 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-07-30 04:32:22 EDT
Description of problem: In 'Virtual machines-->Network interfaces-->new' window, couple of options for 'Link State' are untranslated for ko_KR. They are displayed as 'Up' and 'Down'. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager 버전: 3.5.4-1.2.el6ev 

How reproducible:
always

Steps to Reproduce:
1. Login to RHEVM with ko_KR locale.
2. Go to 'Virtual machines-->Network interfaces-->new'
3. Observe the options for 'Link State'

Actual results:
The options are untranslated.

Expected results:
The options should be translated.

Additional info:
Comment 1 Bhushan Barve 2015-07-30 04:33:07 EDT
Created attachment 1057557 [details]
untranslated options
Comment 2 Einav Cohen 2015-08-13 08:10:21 EDT
@Alona, are the "Up"/"Down" strings in the New NIC dialog localized? If so - can you please mention here the resource file and resource keys of these strings (just so the translators will find them easily)?
Comment 3 Yuko Katabami 2015-08-13 08:13:08 EDT
I think that's intentionally left in English.
I did the same for Japanese (as it is more clear for the status).
I can check with our Korean translator tomorrow, and if it was intentional, I will be closing this bug.
Comment 4 Einav Cohen 2015-08-13 08:15:30 EDT
(In reply to Yuko Katabami from comment #3)
> I think that's intentionally left in English.
> I did the same for Japanese (as it is more clear for the status).
> I can check with our Korean translator tomorrow, and if it was intentional,
> I will be closing this bug.

Excellent, thanks, Yuko. 
Setting 'needinfo' on you, please clear it once you have an answer (so I will be notified).
Comment 5 Alona Kaplan 2015-08-13 08:16:12 EDT
Yes, they are.
CommonApplicationConstants-
linkedNetworkInterface=Up
unlinkedNetworkInterface=Down
Comment 6 Einav Cohen 2015-08-13 08:24:04 EDT
(In reply to Alona Kaplan from comment #5)
> Yes, they are.
> CommonApplicationConstants-
> linkedNetworkInterface=Up
> unlinkedNetworkInterface=Down

thanks, Alona. 

[@Yuko - setting again the 'needinfo' on you]
Comment 7 Yuko Katabami 2015-08-13 20:06:25 EDT
Hi Einav and Bhushan,

I checked it with our Korean translator and confirmed that she intentionally left these strings in English.

I am moving the status to CLOSED.

Thank you,

Yuko

Note You need to log in before you can comment on or make changes to this bug.